<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'uk', version '2.7'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Перше повідомлення';
$string['alert2'] = 'Друге повідомлення';
$string['alert3'] = 'Третє повідомлення';
$string['alert_general'] = 'Анонс';
$string['alert_info'] = 'Інформація';
$string['alert_warning'] = 'Попередження';
$string['alertinfodesc'] = 'Введіть налаштування для повідомлення.';
$string['alertsdesc'] = 'Це буде показувати певне повідомлення (або кілька відразу) в трьох різних стилях на Головній сторінці вашого Moodle. Не забувайтеся відключати ці повідомлення, коли вони вже стають не актуальними.';
$string['alertsheading'] = 'Повідомлення користувачів';
$string['alertsheadingsub'] = 'Показувати важливі повідомлення для ваши користувачів на Головній сторінці';
$string['alerttext'] = 'Текст повідомлення';
$string['alerttextdesc'] = 'Який текст ви бажаєте показувати в повідомленні.';
$string['alerttitle'] = 'Заголовок';
$string['alerttitledesc'] = 'Головна назва/ заголовок для вашого повідомлення.';
$string['alerttype'] = 'Рівень';
$string['alerttypedesc'] = 'Встановіть відповідний рівень повідомлення, для  найкращого інформування своїх користувачів.';
$string['allclasses'] = 'Всі класи';
$string['allcourses'] = 'Всі курси';
$string['allmodules'] = 'Всі модулі';
$string['allunits'] = 'Всі завдання';
$string['alternativecolors'] = 'Альтернативні кольори {$a}';
$string['alternativethemecolor'] = 'Альтернативний колір теми {$a}';
$string['alternativethemecolordesc'] = 'Який колір в темі буде використовуватися в альтернативній кольоровій схемі {$a}';
$string['alternativethemecolorname'] = 'Назву альтернативної кольорової схеми {$a}';
$string['alternativethemecolornamedesc'] = 'Задайте зрозуміле ім\'я для цього набору кольорів альтернативної теми';
$string['alternativethemecolors'] = 'Альтернативні кольорові схеми';
$string['alternativethemehovercolor'] = 'Альтернативний колір при наведенні {$a}';
$string['alternativethemehovercolordesc'] = 'Який колір посилання повинен бути при наведенні на нього курсору в альтернативній кольоровій схемі {$a}.';
$string['alternativethemename'] = 'Назва кольорової схеми';
$string['alternativethemenamedesc'] = 'Вкажіть назву для альтернативної кольорової схеми';
$string['alternativethemetextcolordesc'] = 'Встановіть альтернативний колір для тексту в схемі {$a}.';
$string['alternativethemeurlcolor'] = 'Альтернативний колір посилання  {$a}';
$string['alternativethemeurlcolordesc'] = 'Встановіть альтернативний колір для  посилання в схемі {$a}.';
$string['alwaysdisplay'] = 'Завжди показувати';
$string['analytics'] = 'Аналітика';
$string['analyticscleanurl'] = 'Чистий URL-адреси';
$string['analyticscleanurldesc'] = 'Генерує чистий URL для удосконаленого відстеження';
$string['analyticsdesc'] = 'Виберіть тип аналітики, яку ви хочете вставити та збережіть для включення інших опцій.';
$string['analyticsenabled'] = 'Включено';
$string['analyticsenableddesc'] = 'Включає аналітику для Moodle';
$string['analyticsguniversal'] = 'Універсальна аналітика Google';
$string['analyticsheadingsub'] = 'Потужна аналітика для Moodle';
$string['analyticsimagetrack'] = 'Відстеження Картинок';
$string['analyticsimagetrackdesc'] = 'Включає Відстеження Картинок для браузерів з відключеним JavaScript.';
$string['analyticspiwik'] = 'Веб-аналітика Piwik';
$string['analyticssiteid'] = 'Site ID';
$string['analyticssiteiddesc'] = 'Вкажіть ваш Site ID';
$string['analyticssiteurl'] = 'Analytics';
$string['analyticssiteurldesc'] = 'Вкажіть ваш "Piwik Analytics" URL без http(s) або без кінцевого слеша. Наприклад, "mysite.com/analytics".';
$string['analyticstrackadmin'] = 'Відслідковування адміністраторів';
$string['analyticstrackadmindesc'] = 'Включає відслідковування за адміністративними користувачами (не рекомендується)';
$string['analyticstrackingid'] = 'Site ID';
$string['analyticstrackingiddesc'] = 'Вкажіть ваш Tracking ID';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Вкажіть URL до вашого мобільного застосунку на Google Play Store. Якщо ви не маєте такого застосунку, то можливо згодиться посилання на офіційний Moodle Mobile app. (https://play.google.com/store/apps/details?id=com.moodle.moodlemobile)';
$string['backtotop'] = 'Нагору';
$string['breadcrumbsimple'] = 'Простий';
$string['breadcrumbstyle'] = 'Ієрархічний стиль';
$string['breadcrumbstyled'] = 'Фантазійний';
$string['breadcrumbstyledesc'] = 'Тут ви можете змінити стиль ієрархічної навігації.';
$string['breadcrumbstylednocollapse'] = 'Фантазійний без згортання';
$string['breadcrumbthin'] = 'Тонкий';
$string['cachesused'] = 'Використані кеші';
$string['categoryiconcategory'] = 'Зображення для категорії: {$a->category}.';
$string['categoryiconheadingsub'] = 'Використовуйте зображення для представлення ваших категорій';
$string['categoryiconinfo'] = 'Встановлює спеціальні зображення для категорій';
$string['colordesc'] = 'Тут ви можете знайти різноманітні налаштування для зміни кольорів цієї теми.';
$string['colorheading'] = 'Колір';
$string['colorheadingsub'] = 'Встановити кольори дл явикористання в цій темі.';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Контактна інформація';
$string['contactinfodesc'] = 'Вкажіть свою контактну інформацію';
$string['copyright'] = 'Авторські права';
$string['copyrightdesc'] = 'Назва вашої організації';
$string['coursegrades'] = 'Оцінки цього курсу';
$string['courselistteachericon'] = 'Знак для викладача у списку курсів';
$string['courselistteachericondesc'] = 'Введіть назву значка, який ви бажаєте використати, або залиште поле порожнім, щоб прибрати значок. Список доступних значків <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">тут</a>.  Просто введіть те, що знаходиться за "fa-", наприклад, "star".';
$string['customcss'] = 'Користувацький CSS';
$string['dbqueries'] = 'Читання/запис БД';
$string['dbtime'] = 'Час запитів БД';
$string['defaultcolors'] = 'Типові кольори';
$string['displayafterlogin'] = 'Показувати лише після входу';
$string['displaybeforelogin'] = 'Показувати лише перед входом';
$string['dontdisplay'] = 'Не показувати';
$string['enablealert'] = 'Включити повідомлення';
$string['enablealertdesc'] = 'Включити чи виключити повідомлення';
$string['enablealternativethemecolors'] = 'Включити альтернативну кольорову схему {$a}';
$string['enablealternativethemecolorsdesc'] = 'Якщо включено, то користувач може вибрати альтернативну кольорову схему {$a}.';
$string['enablecustomcategoryicondesc'] = 'Якщо включено, то нижче цього розділу ви знайдете ви побачите всі категорії з параметром нлаштування поряд з назвою. Натисніть "Зберегти зміни" після включення або виключення цього параметра.';
$string['extperfinfoheading'] = 'Розширена інформація продуктивності';
$string['facebookdesc'] = 'Введіть адресу своєї сторінки у Facebook (наприклад, https://www.facebook.com/mycollege)';
$string['fitvids'] = 'Використовувати FitVids';
$string['fitvidsdesc'] = 'Включіть FitVids (fitvidsjs.com). щоб вбудоване відео підлаштовувалося під ширину вікна браузера, стало податливим (responsive). Якщо FitVids включено і ви бажаєте, щоб він не використовувався для конкретного відео. додайте \'class="fitvidsignore"\' до теги \'iframe\' в HTML-режимі редактора. Наприклад: \'iframe class="fitvidsignore" width="420" height="315" src="//www.youtube.com/embed/enmEmym85xc" frameborder="0" allowfullscreen=""></iframe\'.';
$string['fixedwidthnarrow'] = 'Фіксована ширина - Вузька';
$string['fixedwidthnormal'] = 'Фіксована ширина - Нормально';
$string['fixedwidthwide'] = 'Фіксована ширина - Широка';
$string['flickrdesc'] = 'Вкажіть адресу своєї сторінки у Flickr (наприклад, http://www.flickr.com/photos/mycollege)';
$string['fontcharacterset'] = 'Додатковий набір символів для шрифтів Google';
$string['fontcharactersetcyrillic'] = 'Кирилиця (Cyrillic)';
$string['fontcharactersetcyrillicext'] = 'Розширена кирилиця (Cyrillic Extended)';
$string['fontcharactersetdesc'] = 'Виберіть додаткові набори символів для різних мов. Використання кількох наборів символів може пригальмувати завантаження веб-сторінки, тому вибирайте лише ті набори символів, які дійсно необхідні сторінці.';
$string['fontcharactersetgreek'] = 'Грецький (Greek)';
$string['fontcharactersetgreekext'] = 'Грецький розширений (Greek Extended)';
$string['fontcharactersetlatinext'] = 'Латиниця розширена (Latin Extended)';
$string['fontcharactersetvietnamese'] = 'В’єтнамський (Vietnamese)';
$string['fontfileeotbody'] = 'Файл EOT-шрифта для основного тексту';
$string['fontfileeotheading'] = 'Файл EOT-шрифта для заголовків';
$string['fontfileotfbody'] = 'Файл OTF-шрифта для основного тексту';
$string['fontfileotfheading'] = 'Файл OTF-шрифта для заголовків';
$string['fontfiles'] = 'Файли шрифтів';
$string['fontfilesdesc'] = 'Завантажте сюди свої файли шрифтів (підтримуються лише файли формату ttf)';
$string['fontfilesvgbody'] = 'Файл SVG-шрифта для основного тексту';
$string['fontfilesvgheading'] = 'Файл SVG-шрифта для заголовків';
$string['fontfilettfbody'] = 'Файл TTF-шрифта для основного тексту';
$string['fontfilettfheading'] = 'Файл TTF-шрифта для заголовків';
$string['fontfilewoffbody'] = 'Файл WOFF-шрифта для основного тексту';
$string['fontfilewoffheading'] = 'Файл WOFF-шрифта для заголовків';
$string['fontfilewofftwobody'] = 'Файл WOFF2-шрифта для основного тексту';
$string['fontfilewofftwoheading'] = 'Файл WOFF2-шрифта для заголовків';
$string['fontheadingdesc'] = 'Виберіть та вкажіть шрифти, які ви бажаєте використовувати в своєму середовищі Moodle.';
$string['fontheadingsub'] = 'Налаштування шрифтів';
$string['fontnamebody'] = 'Шрифт тексту';
$string['fontnamebodydesc'] = 'Вкажіть точну назву шрифта, який використовуватиметься для решти тексту.';
$string['fontnameheading'] = 'Шрифт заголовку';
$string['fontnameheadingdesc'] = 'Вкажіть точну назву шрифта, який використовуватиметься для всіх заголовків.';
$string['fontselect'] = 'Вибір шрифта';
$string['fontsettings'] = 'Шрифт';
$string['fonttypegoogle'] = 'Веб-шрифти Google';
$string['footercolor'] = 'Колір тала підвалин';
$string['footercolordesc'] = 'Задайте колір тала підвалин';
$string['footercolors'] = 'Кольори підвалин';
$string['footerheading'] = 'Підвалини';
$string['footerheadingcolor'] = 'Колір заголовку підвалин';
$string['footerhovercolor'] = 'Колір посилання при наведенні у підвалинах';
$string['footerhovercolordesc'] = 'Задайте колір посилання при наведенні у підвалинах.';
$string['footersepcolor'] = 'Колір роздільника у підвалинах';
$string['footersepcolordesc'] = 'Роздільники та лінії використовуються для розподілу контенту. Можете тут задати їх колір.';
$string['footertextcolor'] = 'Колір тексту в підвалинах';
$string['footertextcolordesc'] = 'Задайте колір для тексту в підвалинах сторінок.';
$string['footerurlcolor'] = 'Колір посилання у підвалинах';
$string['footerurlcolordesc'] = 'Встановіть колір для тексту посилань у підвалинах сторінок.';
$string['footnote'] = 'Зноска';
$string['footnotedesc'] = 'Все, що ви додасте в цьому полі буде показуватися в підвалинах кожної сторінки вашого сайту.';
$string['frontcontent'] = 'Включити область контенту на головній сторінці';
$string['frontcontentarea'] = 'Містиме області контенту головної сторінки';
$string['frontcontentareadesc'] = 'Все, що ви введете у це поле, буде відображатися на всю ширину сторінки між слайд-шою та рекламними блоками.';
$string['frontcontentheading'] = 'Область контенту головної сторінки';
$string['frontpageblocks'] = 'Вирівнювання блоків головної сторінки';
$string['frontpageblocksheading'] = 'Блоки головної сторінки';
$string['frontpageheading'] = 'Головна сторінка';
$string['frontpageheadingdesc'] = 'Налаштуйте, які додаткові елементи Ви хочете показувати на головній сторінці.';
$string['fullname'] = 'Повна назва сайту';
$string['fullnamesummary'] = 'Повна назва сайту та опис';
$string['generalheadingdesc'] = 'Налаштуйте тут глобальні параметри для теми. Тут ви знайдете налаштування для макета та візуального представлення.';
$string['generalheadingsub'] = 'Загальні налаштування';
$string['genericsettings'] = 'Загальне';
$string['googleplusdesc'] = 'Введіть адресу свого профіля на Google+. (Наприклад, https://plus.google.com/+mycollege)';
$string['gotobottom'] = 'Перейти в кінець сторінки';
$string['headerbackground'] = 'Картинка тла заголовку';
$string['headerbackgrounddesc'] = 'Завантажте вашу власну картинку тла.';
$string['headerheading'] = 'Заголовки';
$string['headertextcolor'] = 'Колір тексту заголовку';
$string['headertextcolordesc'] = 'Вкажіть колір тексту заголовку.';
$string['headertitle'] = 'Назви заголовків';
$string['headertitledesc'] = 'Налаштуйте тут текст для виводу у заголовку сайту. Зауважте: Текстова назва у заголовку буде використовуватися лише при відсутності картинки з логотипом.';
$string['helplink'] = 'Посилання допомоги';
$string['helplinkdesc'] = 'Якщо ви вибрали "URL-адресу", вкажіть вище повну URL-адресу свого сайту допомоги (повинен містити http:// або https://). Якщо ви вибрали "E-mail адресу", то вкажіть свою адресу ел.пошти.';
$string['helplinktype'] = 'Включити в меню посилання на допомогу';
$string['helplinktypedesc'] = 'Виберіть, чи хочете ви включити в меню користувача можливість отримання допомоги. Ви можете задати URL-адресу, яка буде відкрита в новому вікні, або вказати адресу електронної пошти.';
$string['hideonphone'] = 'Приховати слайд-шою на мобільних';
$string['hideonphonedesc'] = 'Виберіть, якщо хочете відключити слайд-шою на мобільних.';
$string['hideontablet'] = 'Приховати слайд-шою на планшетах';
$string['hideontabletdesc'] = 'Виберіть, якщо хочете відключити слайд-шою на планшетах.';
$string['included'] = 'Включені файли';
$string['instagramdesc'] = 'Вкажіть адресу своєї сторінки в Instagram. (наприклад, http://instagram.com/mycollege)';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['iosdesc'] = 'Вкажіть адресу свого мобільного застосунку в магазині App Store. Якщо ви не маєте свого застосунку, ви можете ввести в це поле посилання на офіційний мобільний застосунок (https://itunes.apple.com/en/app/moodle-mobile/id633359593).';
$string['iosicon'] = 'Піктограмки для домашньої сторінки для iOS';
$string['iosicondesc'] = 'Тема задає типовий значок для домашніх екранів iOS та android. При потребі ви можете завантажити власні значки.';
$string['ipadicon'] = 'Значок iPad (не Retina)';
$string['ipadicondesc'] = 'Значок повинен бути у вигляді PNG-файлу розміром 72px на 72px.';
$string['ipadretinaicon'] = 'Значок для iPad (Retina)';
$string['ipadretinaicondesc'] = 'Значок повинен бути у вигляді PNG-файлу розміром 144px на 144px.';
$string['iphoneicon'] = 'Значок для iPhone/iPod Touch (не Retina)';
$string['iphoneicondesc'] = 'Значок повинен бути у вигляді PNG-файлу розміром 57px на 57px.';
$string['iphoneretinaicon'] = 'Значок для iPhone/iPod Touch (Retina)';
$string['iphoneretinaicondesc'] = 'Значок повинен бути у вигляді PNG-файлу розміром 144px на 144px.';
$string['layout'] = 'Використовувати стандартний вигляд курсу';
$string['left'] = 'Ліворуч';
$string['linkedindesc'] = 'Вкажіть адресу свого профіля в LinkedIn. (наприклад, https://www.linkedin.com/company/mycollege)';
$string['loadtime'] = 'Час завантаження';
$string['loggedinas'] = 'зайшов як';
$string['loggedinfrom'] = 'Зайшов з';
$string['logo'] = 'Логотип';
$string['marketing1'] = 'Перший рекламний блок';
$string['marketing2'] = 'Другий рекламний блок';
$string['marketing3'] = 'Третій рекламний блок';
$string['marketingbuttontext'] = 'Текст посилання';
$string['marketingbuttontextdesc'] = 'Текст на кнопці';
$string['marketingbuttonurl'] = 'URL-адреса посилання';
$string['marketingbuttonurldesc'] = 'URL-адреса, на яку перейде користувач, натиснувши кнопку рекламного блоку.';
$string['marketingcontent'] = 'Контекст';
$string['marketingcontentdesc'] = 'Контент, що буде показуватися у вікні рекламного блоку. Воно повинно бути коротким та привабливим.';
$string['marketingdesc'] = 'Ця тема дає можливість включити три "рекламних" або "маркетингових" блока, розташованих під слайд-шоу. Це дозволить вам легко подавати основну інформацію для користувачів та дати їм прямі посиланняна потрібний контент.';
$string['marketingheading'] = 'Рекламні блоки';
$string['marketingicon'] = 'Значок';
$string['marketingicondesc'] = 'Назва значка, який вихочете використовувати. Список значків <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">тут</a>. Просто вкажіть те, що після "fa-", нарпиклад, "star".';
$string['marketingimage'] = 'Картинка';
$string['marketingimagedesc'] = 'Дає можливість показувати зображення над текстом в рекламному блоці';
$string['marketinginfodesc'] = 'Введіть налаштування свого рекламного блоку.';
$string['marketingtitle'] = 'Назва';
$string['marketingtitledesc'] = 'Введіть назву цього рекламного блоку';
$string['marketingurltarget'] = 'Де відкривати';
$string['marketingurltargetdesc'] = 'Виберіть, як посилання буде відкриватися';
$string['marketingurltargetnew'] = 'Нова сторінка';
$string['marketingurltargetparent'] = 'Батьківський фрейм';
$string['marketingurltargetself'] = 'Поточна сторінка';
$string['memused'] = 'Використана пам’ять';
$string['mobileappsdesc'] = 'Ви маєте веб-застосунок в магазинах App Store або Google Play Store? Вкажіть тут посилання на ці застосунки, щоб користувачі змогли отримати до них доступ онлайн.';
$string['mobileappsheading'] = 'Мобільні застосунки';
$string['mobileappsheadingsub'] = 'Посилання на ваш застосунок для студентів, які використовують мобільні пристрої';
$string['myclasses'] = 'Мої класи';
$string['mycourses'] = 'Мої курси';
$string['mycoursesinfodesc'] = 'Показувати користувачу динамічний список курсів, на яких він зареєстрований.';
$string['mycoursetitle'] = 'Термінологія';
$string['mygrades'] = 'Всі оцінки';
$string['mymodules'] = 'Мої модулі';
$string['myunits'] = 'Мої завдання';
$string['navbartitle'] = 'Заголовок навігаційної панелі';
$string['navbartitledesc'] = 'Налаштуйте тут заголовок для виводу в навігаційну панель.';
$string['nextsection'] = 'Наступна секція';
$string['nobreadcrumb'] = 'Приховати';
$string['noenrolments'] = 'Ви не зараховані на жоден курс';
$string['noslidetitle'] = 'Немає назви для слайду {$a->slide}';
$string['notitle'] = 'Без заголовку';
$string['numberofslides'] = 'Число слайдів';
$string['numberofslides_desc'] = 'Число слайдів у слайд шоу.';
$string['oldnavbar'] = 'Використовувати старе розташування  навігаційної панелі';
$string['oldnavbardesc'] = 'Включіть цей параметр для використання старого розташування навігаційної панелі.';
$string['pagebackground'] = 'Зображення тла для сторінки';
$string['pagebackgroundstyle'] = 'Стиль тла сторінки';
$string['pagebackgroundstyledesc'] = 'Виберіть стиль для завантаженого зображення.';
$string['pagewidth'] = 'Вказати ширину сторінки';
$string['pagewidthdesc'] = 'Виберіть зі списку доступні варіанти ширини свого сайту';
$string['paypal_click'] = 'Профіль у Moodle';
$string['peakmem'] = 'Пікова пам’ять';
$string['people'] = 'Учасники';
$string['perf_max'] = 'Детально';
$string['perf_min'] = 'Мінімально';
$string['perfinfo'] = 'Режим інформації продуктивності';
$string['perfinfodesc'] = 'Багатьом сайтам не потрібна детальна інформація продуктивності. Особливо, коли вони переклядаються користувачами. При включеному параметрі показується скорочена мінімальна форма з базовою інформацією про завантаження сторінки.';
$string['perfinfoheading'] = 'Інформація продуктивності';
$string['pinterestdesc'] = 'Введіть адресу своєї сторінки в Pinterest. (Наприкалад, http://pinterest.com/mycollege/mypinboard)';
$string['pluginname'] = 'Essential';
$string['previoussection'] = 'Попередня секція';
$string['profilebarcustomtitle'] = 'Заголовок користувацького блоку профіля';
$string['profilebarcustomtitledesc'] = 'Задайте назву для користувацького блоку профіля.';
$string['readme_title'] = 'Інформація про Essential';
$string['readmore'] = 'Детальніше';
$string['region-footer-left'] = 'Підвалини (зліва)';
$string['region-footer-middle'] = 'Підвалини (посередині)';
$string['region-footer-right'] = 'Підвалини (справа)';
$string['region-hidden-dock'] = 'Приховати від користувачів';
$string['region-side-post'] = 'Праворуч';
$string['region-side-pre'] = 'Зліва';
$string['right'] = 'Праворуч';
$string['serverload'] = 'Завантаження сервера';
$string['sessionsize'] = 'Розмір сесії';
$string['shortname'] = 'Коротка назва сайту';
$string['shortnamesummary'] = 'Коротка назва та опис сайту';
$string['siteicon'] = 'Значок сайту';
$string['siteicondesc'] = 'Ваш сайт не має логотипу? Введіть назву значка, який ви бажаєте використовувати. Список значків <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">тут</a>.  Просто введіть те, що після "fa-".';
$string['skype'] = 'Обліковий запис Skype';
$string['slidebuttoncolor'] = 'Колір кнопки слайду';
$string['slidebuttoncolordesc'] = 'Колір кнопки навігації на слайді.';
$string['slidebuttonhovercolor'] = 'Колір кнопки навігації на слайді при наведенні';
$string['slidebuttonhovercolordesc'] = 'Колір кнопки навігації на слайді при наведенні на неї курсора';
$string['slidecaption'] = 'Підпис слайду';
$string['slidecaptionbelow'] = 'Підпис слайду під зображенням';
$string['slidecaptionbelowdesc'] = 'Якщо під зображенням повинен бути підпис слайду';
$string['slidecaptionbeside'] = 'Поруч';
$string['slidecaptioncentred'] = 'Вирівнювати підпис слайду по центру';
$string['slidecaptioncentreddesc'] = 'Якщо підпис лайду повинен бути вирівняний по центру';
$string['slidecaptiondesc'] = 'Введіть текст підпису для використання на слайді';
$string['slidecaptionontop'] = 'Згори';
$string['slidecaptionoptions'] = 'Налаштування підпису слайду';
$string['slidecaptionoptionsdesc'] = 'Де повинні показуватися підписи відносно зображення.';
$string['slidecaptionunderneath'] = 'Знизу';
$string['slidecolor'] = 'Колір тексту слайду';
$string['slidecolordesc'] = 'Який колір тексту підпису слайду';
$string['slideimage'] = 'Зображення слайду';
$string['slideimagedesc'] = 'Краще використовувати зображенняз прозорістю';
$string['slideinterval'] = 'Інтервал між слайдами';
$string['slideintervaldesc'] = 'Інтервал між зміною слайдів у мілісекундах.';
$string['slideno'] = 'Слайд {$a->slide}';
$string['slidenodesc'] = 'Вкажіть налаштування для слайду {$a->slide}.';
$string['slideshowdesc'] = 'За допомогою цих налаштувань створюється динамічне слайд-шоу , яке може складатися максимум з 16 слайдів, призначених для просування важливих елементів вашого сайту. Слайд-шоу може змінювати свої розміри: висота зображення задається виходячи з розміру екрану. Рекомендується - 300px. Ширина задається як 100%, тому фактична висота буде менша, якщо ширина більше, ніж розмір екрану. На екранах меншого розміру висота динамічно зменшується без використання додаткових зображень. Використовуються розміри: ширина екрану < 767px = висота 165px, ширина між 768px та 979px = висота 225px і ширина > 980px = висота 300px. Якщо зображення для слайду не вибрано, то буде використано зображення default_slide з каталогу pix.';
$string['slideshowheading'] = 'Слайд-шоу';
$string['slideshowheadingsub'] = 'Динамічне слайд-шоу на головній сторінці';
$string['slidetitle'] = 'Заголовок слайду';
$string['slidetitledesc'] = 'Введіть заголовок для слайду';
$string['slideurl'] = 'Посилання слайду';
$string['slideurldesc'] = 'Введіть посилання, на яке вказує зображення слайду';
$string['slideurltarget'] = 'Де відкривати';
$string['slideurltargetdesc'] = 'Виберіть, як посилання повинно бути відкрите';
$string['slideurltargetnew'] = 'Нова сторінка';
$string['slideurltargetparent'] = 'Батьківський фрейм';
$string['slideurltargetself'] = 'Поточна сторінка';
$string['socialdesc'] = 'Задайте прямі посилання на основні соціальні мережі, де ви просуваєте сівй бренд. Вони будуть показуватися у верхньому колонтитулі кожної сторінки';
$string['socialheading'] = 'Соціальні мережі';
$string['socialheadingsub'] = 'Запрошуйте своїх користувачів у соціальні мережі';
$string['socialnetworks'] = 'Долучайтесь до нас';
$string['themecolor'] = 'Колір теми';
$string['themecolordesc'] = 'Основнийколір теми. Це змінить колір багатьох компонентів, для створення бажаного кольору на вашому сайті Moodle';
$string['themecolors'] = 'Кольори теми';
$string['themehovercolor'] = 'Колір посилання при наведенні';
$string['themehovercolordesc'] = 'Якого кольору повинні бути елементи теми при наведенні на них курсора. Цей колір використовується для посилань, меню тощо.';
$string['themeiconcolor'] = 'Колір значка';
$string['themeiconcolordesc'] = 'Вкажіть колір для всіх значків';
$string['themetextcolor'] = 'Колір тексту';
$string['themetextcolordesc'] = 'Вкажіть колір для тексту.';
$string['themeurlcolor'] = 'Колір посилання';
$string['themeurlcolordesc'] = 'Вкажіть колір для тексту посилання';
$string['thiscourse'] = 'Цей курс';
$string['togglemarketing'] = 'Показувати рекламні блоки';
$string['togglemarketingdesc'] = 'Виберіть, чи показувати рекламні блоки на сайті.';
$string['toggleslideshow'] = 'Показувати слайд-шоу';
$string['toggleslideshowdesc'] = 'Виберіть, чи показувати слайд-шоу на сайті.';
$string['twitterdesc'] = 'Введіть адресу своєї стрічки у Twitter (наприклад, https://www.twitter.com/mycollege)';
$string['variablewidth'] = 'Змінна ширина';
$string['visibleadminonly'] = 'Блоки розміщені в області нижче, доступні лише адміністраторам';
$string['vkdesc'] = 'Введіть адресу своєї сторінки ВКонтакте (наприклад, http://www.vk.com/mycollege) (не рекомендується)';
$string['websitedesc'] = 'Введіть адресу свого сайту (наприклад, http://www.univer.edu.ua)';
$string['windows'] = 'Windows (для ПК)';
$string['windowsdesc'] = 'Введіть адресу свого мобільного застосунку у Windows Store. Якщо ви не маєте свого застосунку, то ви можете ввести в це поле посилання на офіційний мобільний застосунок Moodle (http://apps.microsoft.com/windows/en-us/app/9df51338-015c-41b7-8a85-db2fdfb870bc)';
$string['winphone'] = 'Windows (для мобільних)';
$string['winphonedesc'] = 'Введіть адресу свого мобільного застосунку у Google Play Store. Якщо ви не маєте свого застосунку, то ви можете ввести в це поле посилання на офіційний мобільний застосунок Moodle  (http://www.windowsphone.com/en-us/store/app/moodlemobile/d0732b88-3c6d-4127-8f24-3fca2452a4dc)';
$string['youtubedesc'] = 'Введіть адресу свого каналу в YouTube. (наприклад, https://www.youtube.com/user/mycollege)';
